<?php

    /*************************************************************************\
    |                                                                         |
    | 房佳（专业的新房分销ERP管理系统）                                       |
    |                                                                         |
    | Copyright (c) 2008-2019 http://fj.ytsofts.cn/ All rights reserved. |
    |                                                                         |
    | 本系统由淮南市银泰软件科技有限公司提供技术支持                          |
    |                                                                         |
    | QQ号：984784483                                                         |
    |                                                                         |
    \*************************************************************************/

    namespace Admin\Controller;
    use Think\Controller;
    class CommonController extends Controller {
        Public function _initialize(){
            $browsertype=getBrowser();
            if (!isset($_SESSION[C('USER_AUTH_KEY')])) {
                $this->redirect('Login/index');
            }
            $access = \Org\Util\Rbac::AccessDecision();
            if(!$access){
               $this->error('你没有权限',1,'index/index');
            }
            $this->jcpz=M('jcpz')->where('gongsiid=10000')->find();
        }
    }
?>